--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Clones the cache stores for the current thread
full_name: Merb::Cache::clone_stores
is_singleton: true
name: clone_stores
params: ()
visibility: public
